## libdbd-pg-perl 2.16.1

=== debian/changelog ===
libdbd-pg-perl (2.16.1-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update years of upstream and packaging copyright, add
    info about third-party files.
  * Add pod-spelling.patch.
  * Source format 3.0 (quilt).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 13:19:14 -0500

libdbd-pg-perl (2.16.0-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Raphaël Hertzog ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of
    perl-modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 17 Dec 2009 10:50:43 -0500

libdbd-pg-perl (2.15.1-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * New (very minor) upstream release. Merging changelog entry with
    Jonathan's, as previous version (2.15.0) has not been uploaded

  [ Jonathan Yu ]
  * New upstream release
    + Use PQexecPrepared even with no placeholders (RT#48155)
    + Allow execute_array and bind_param_array to take an odd number of items:
      DBI will make the missing ones undef (RT#39829)
    + Single quites around array literals when quoting arrays (RT#48420)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 07 Aug 2009 23:57:04 -0500

libdbd-pg-perl (2.14.1-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Remove invalid bigint assignment
    + Make quoting of int, floats, and names much safer (RT#41565)
    + Make quoting of geometric types respect all valid chars (RT#41565)
    + Fix quoting of booleans to respect more Perlish variants (RT#41565)
    + Fix backslash quoting of arrays (RT#46732)
    + Fix error when destringifying an array starting with '[x:y]='
    + Fix problem with foreign_key_info and NAME_uc (RT#46109)
    + foreign_key_info now respects FetchHashKeyName (RT#46103)
    + Makefile.PL applies POSTGRES_INCLUDE in a saner way (RT#45769)
  * Added myself to Uploaders and Copyright
  * Rewrote control description
  * Changed over to short rules format, disable PerlCritic tests
  * Add e-mail addresses for copyright holders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Thu, 30 Jul 2009 19:58:55 -0400

libdbd-pg-perl (2.13.1-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 23 Apr 2009 19:41:55 -0700

libdbd-pg-perl (2.13.0-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * reenable critic tests

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 14 Apr 2009 08:11:09 -0700

libdbd-pg-perl (2.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: turn off Perl::Critic tests for the time being, since they
    fail at the moment. Bug forwarded upstream. Thanks to Daniel Schepler for
    the bug report (closes: #521969).
  * debian/copyright: update years.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Mar 2009 18:10:21 +0200

libdbd-pg-perl (2.11.7-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Dec 2008 20:20:37 +0100

libdbd-pg-perl (2.11.6-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Dec 2008 21:42:57 +0100

libdbd-pg-perl (2.11.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add ${misc:Depends} to Depends: field.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Nov 2008 15:43:41 +0100

libdbd-pg-perl (2.11.4-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * New upstream release.
  * Bump versioned (build) dependecy on libdbi-perl to >= 1.52.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Nov 2008 16:35:19 +0100

libdbd-pg-perl (2.11.3-1) unstable; urgency=low

  * New upstream release, includes a fix for "Segmentation fault on INSERT"
    (closes: #500788).
  * Re-enable pod tests.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Nov 2008 00:02:41 +0100

libdbd-pg-perl (2.10.7-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Sep 2008 22:24:37 +0200

libdbd-pg-perl (2.10.6-1) unstable; urgency=low

  * New upstream release

 -- Damyan Ivanov <dmn@debian.org>  Mon, 22 Sep 2008 23:01:27 +0300

libdbd-pg-perl (2.10.3-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2008 18:04:52 +0200

libdbd-pg-perl (2.9.2-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2008 14:22:40 -0300

libdbd-pg-perl (2.9.0-1) unstable; urgency=low

  * New upstream release
    - Add support for database handle attribute "ReadOnly" allowing
      enforcement of read only mode at the server level.
    - Move PQexec structures to statement handle, to prevent excessive malloc
      and free within execute function.
    - Many documentation improvements.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Aug 2008 00:13:42 +0300

libdbd-pg-perl (2.8.7-1) unstable; urgency=low

  * New upstream release.
  * Remove lintian override, not needed any more.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 17:46:53 +0200

libdbd-pg-perl (2.8.6-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Jul 2008 17:06:04 +0200

libdbd-pg-perl (2.8.5-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Jul 2008 21:09:35 +0200

libdbd-pg-perl (2.8.4-1) unstable; urgency=low

  * New upstream release, fixes the perl-critic test failures

