## libdbd-pg-perl 2.17.1

=== debian/changelog ===
libdbd-pg-perl (2.17.1-2+squeeze1) stable-security; urgency=high

  * Add format-error.patch patch
    [SECURITY] CVE-2012-1151. Explicitly warn and croak with controlled
    format strings.
    Thanks to Niko Tyni <ntyni@debian.org> for the patch (Closes: #661536)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Mar 2012 09:38:13 +0100

libdbd-pg-perl (2.17.1-2) unstable; urgency=low

  * Add dependency on perl-dbdapi-* (see #577209).
    + Needs build-dep on libdbi-perl (>= 1.610.90+is+1.609-1~).
  * debian/copyright: Minor changes for current DEP-5 proposal.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Apr 2010 14:30:16 +0900

libdbd-pg-perl (2.17.1-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update copyright to new DEP5 format
  * Standards-Version 3.8.4 (no changes)
  * Refresh POD spelling patch

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 08 Apr 2010 13:29:06 -0400
