=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/libdbi-perl/perl-dbdabi.make
 
 PG_INCLUDEDIR = $(shell pg_config --includedir)
 PG_LIBDIR = $(shell pg_config --libdir)
@@ -9,5 +11,8 @@
 %:
 	dh $@
 
+override_dh_gencontrol:
+	dh_gencontrol -- -V"libdbi-perl:Depends=libdbi-perl, $(PERL_DBDABI_DEPENDS)"
+
 override_dh_auto_test:
 	TEST_AUTHOR=1 dh_auto_test
