=== debian/watch ===
version=3
http://search.cpan.org/dist/DBD-Pg/ .*/DBD-Pg-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
