## libdbd-pg-perl 2.17.2

=== debian/changelog ===
libdbd-pg-perl (2.17.2-1) unstable; urgency=low

  * New upstream release.
    + Supports dequoting of hex bytea format. (Closes: #598464)
  * Use perl_dbi addon for dh.
    * Bump build-dependency on libdbi-perl to >= 1.612.
  * No longer set TEST_AUTHOR=1 in debian/rules when running tests. It is no
    longer used by any test. Also remove build-dependencies on
    libtest-pod-coverage-perl, libtest-pod-perl and libtest-yaml-meta-perl.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Remove (build-)dep on perl (>= 5.10) | libversion-perl: stable already has
    a recent enough version of perl.
  * Make build-dependency on libpq-dev unversioned: the version in stable is
    already more recent than 8.0.
  * Add build-dependency on postgresql to enable tests. Note that the test
    programs set up their own database cluster so this works even for
    non-privileged users.
    We have to create the test cluster in /tmp instead of the current
    directory as otherwise the path to PostgreSQL's socket might be too long
    to fit in the sockaddr_un struct (cf. #602891).
    + new patch: testdir.patch
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Nov 2010 12:47:13 +0100
