=== debian/control ===
Source: libdbd-pg-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 7.0.8~),
 libdbi-perl (>= 1.612), libpq-dev, postgresql
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>, Gunnar Wolf <gwolf@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Martín Ferrari <tincho@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-pg-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-pg-perl/
Homepage: http://search.cpan.org/dist/DBD-Pg/

Package: libdbd-pg-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl DBI driver for the PostgreSQL database server
 DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to
 provide access to PostgreSQL databases. It enables you to control a PostgreSQL
 database in a Perl script.
