## libdbd-pg-perl 2.18.1

=== debian/changelog ===
libdbd-pg-perl (2.18.1-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 14 May 2011 11:00:50 +0200

libdbd-pg-perl (2.18.0-1) unstable; urgency=low

  * New upstream release.
    + Fix memory leak when binding arrays. (Closes: #613493)
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 Apr 2011 16:24:42 +0200
