=== debian/rules ===
#!/usr/bin/make -f

PG_INCLUDEDIR = $(shell pg_config --includedir)
PG_LIBDIR = $(shell pg_config --libdir)

export POSTGRES_INCLUDE=$(PG_INCLUDEDIR)
export POSTGRES_LIB=$(PG_LIBDIR)

%:
	dh $@ --with perl_dbi
