## libdbd-pg-perl 2.19.0

=== debian/changelog ===
libdbd-pg-perl (2.19.0-1) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.19.0
    + [SECURITY] CVE-2012-1151. Explicitly warn and croak with controlled
      format strings. (Closes: #661536).
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    Policy 3.9.3.
    Update copyright years for upstream files.
  * Bump Debhelper compat level to 9.
    Adjust Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Mar 2012 10:16:46 +0100
