## libdbd-pg-perl 2.19.2

=== debian/changelog ===
libdbd-pg-perl (2.19.2-2) unstable; urgency=low

  * debian/rules: Export LC_ALL=C to avoid build failure in non-English
    locales. (Closes: #691727)

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 31 Oct 2012 08:26:18 +0100

libdbd-pg-perl (2.19.2-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 16 Mar 2012 09:43:23 +0100
