=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libdbd-pg-perl
 Section: perl
 Priority: optional
-Build-Depends: perl, debhelper (>= 7.0.8~),
+Build-Depends: perl, debhelper (>= 9),
  libdbi-perl (>= 1.612), libpq-dev, postgresql
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
@@ -9,9 +9,9 @@
  gregor herrmann <gregoa@debian.org>,
  Martín Ferrari <tincho@debian.org>, Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-pg-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-pg-perl/
+Standards-Version: 3.9.3
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-pg-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-pg-perl.git
 Homepage: http://search.cpan.org/dist/DBD-Pg/
 
 Package: libdbd-pg-perl
