## libdbd-pg-perl 2.19.3

=== debian/changelog ===
libdbd-pg-perl (2.19.3-2) unstable; urgency=low

  * Team upload.
  * Add 0001-Use-DEBUG1-for-the-PrintWarn-test-as-Postgres-got-le.patch patch.
    Fix "FTBFS: Failed test 'DB handle attribute "PrintWarn" shows warnings
    when on'". (Closes: #723928)

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Sep 2013 21:04:11 +0200

libdbd-pg-perl (2.19.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * New upstream release
  * Bump Standards-Version to 3.9.4
  * Add myself to uploaders
  * Bump debhelper compatibility to 9 to get hardening flags
  * Update patches (offsets and format)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 19 May 2013 07:00:17 +0200
