=== debian/control ===
Source: libdbd-pg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Damyan Ivanov <dmn@debian.org>,
           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312),
               libdbi-perl,
               libpq-dev,
               postgresql
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-pg-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-pg-perl.git
Homepage: https://metacpan.org/release/DBD-Pg/

Package: libdbd-pg-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl DBI driver for the PostgreSQL database server
 DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to
 provide access to PostgreSQL databases. It enables you to control a PostgreSQL
 database in a Perl script.
