=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 export POSTGRES_INCLUDE=$(PG_INCLUDEDIR)
 export POSTGRES_LIB=$(PG_LIBDIR)
+export LC_ALL=C
 
 %:
 	dh $@ --with perl_dbi
