=== debian/watch ===
version=3
https://metacpan.org/release/DBD-Pg/ .*/DBD-Pg-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
