## libdbd-pg-perl 3.3.0

=== debian/changelog ===
libdbd-pg-perl (3.3.0-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:55:40 +0100

libdbd-pg-perl (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh testdir.patch (offset).
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Jun 2014 15:20:54 +0200

libdbd-pg-perl (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Simplify debian/rules a bit. initdb is found again by the test suite.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 May 2014 21:53:18 +0200

libdbd-pg-perl (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2014 17:28:36 +0200

libdbd-pg-perl (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/rules: re-enable tests which were skipped.
    + Tell testsuite where initdb is.
    + Run test as user that builds the package.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2014 22:59:42 +0200

libdbd-pg-perl (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop 2 patches (merged upstream), refresh the third one (offset).
  * Update years of copyright.
  * Bump versioned build dependency on libdbi-perl and add it to Depends
    as well.
  * Declare compliance with Debian Policy 3.9.5.
  * Add note about changed UTF-8 handling to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Feb 2014 19:34:12 +0100
