=== debian/control ===
--- 
+++ 
@@ -13,19 +13,20 @@
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20120312),
-               libdbi-perl,
+               libdbi-perl (>= 1.614),
                libpq-dev,
                postgresql
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-pg-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-pg-perl.git
-Homepage: https://metacpan.org/release/DBD-Pg/
+Homepage: https://metacpan.org/release/DBD-Pg
 
 Package: libdbd-pg-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libdbi-perl (>= 1.614)
 Description: Perl DBI driver for the PostgreSQL database server
  DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to
  provide access to PostgreSQL databases. It enables you to control a PostgreSQL
