## libdbd-pg-perl 3.4.2

=== debian/changelog ===
libdbd-pg-perl (3.4.2-1) unstable; urgency=medium

  * Imported upstream version 3.4.2
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 08 Oct 2014 22:13:16 +0200

libdbd-pg-perl (3.4.1-2) unstable; urgency=high

  * Team upload.
  * Add Breaks: on older versions of request-tracker4, which
    were incompatible with newer versions of libdbd-pg-perl
    (see #757879)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 13 Sep 2014 18:22:36 +0100

libdbd-pg-perl (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 3.4.1 (Closes: #761004)
  * Refresh testdir.patch patch (offset)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Sep 2014 21:22:42 +0200
