=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                libdbi-perl (>= 1.614),
                libpq-dev,
                postgresql
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-pg-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-pg-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-pg-perl.git
 Homepage: https://metacpan.org/release/DBD-Pg
 
@@ -27,6 +27,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libdbi-perl (>= 1.614)
+Breaks: request-tracker4 (<< 4.2.7)
 Description: Perl DBI driver for the PostgreSQL database server
  DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to
  provide access to PostgreSQL databases. It enables you to control a PostgreSQL
