## libdbd-pg-perl 3.5.1

=== debian/changelog ===
libdbd-pg-perl (3.5.1-1) unstable; urgency=medium

  * Import upstream version 3.5.1.
  * Refresh testdir.patch (offset).
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Jun 2015 15:35:50 +0200
