## libdbd-pg-perl 3.5.3

=== debian/changelog ===
libdbd-pg-perl (3.5.3-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:16:00 +0000

libdbd-pg-perl (3.5.3-1) unstable; urgency=medium

  * Import upstream version 3.5.3
  * Update Repository in debian/upstream/metadata.
  * Rename autopkgtest configuration file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Oct 2015 21:44:16 +0200
