=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: perl,
                debhelper (>= 9.20120312),
@@ -32,4 +33,3 @@
  DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to
  provide access to PostgreSQL databases. It enables you to control a PostgreSQL
  database in a Perl script.
-
