=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,6 @@
 
 %:
 	dh $@ --with perl_dbi
+
+override_dh_auto_test:
+	USER=$(shell whoami) dh_auto_test
