## libdbd-pg-perl 3.6.2

=== debian/changelog ===
libdbd-pg-perl (3.6.2-2build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:32:56 +0000

libdbd-pg-perl (3.6.2-2) unstable; urgency=medium

  * Bump S-V to 4.0.

 -- Christoph Berg <myon@debian.org>  Sat, 22 Jul 2017 17:46:48 +0200

libdbd-pg-perl (3.6.2-1) experimental; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Christoph Berg ]
  * Import upstream version 3.6.2, compatible with PostgreSQL 10.
  * Add myself and pkg-postgresql-public to Uploaders.
  * Bump Standards-Version.

 -- Christoph Berg <myon@debian.org>  Thu, 25 May 2017 12:47:22 +0200
