=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
            Damyan Ivanov <dmn@debian.org>,
            Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <x.guimard@free.fr>,
+           Christoph Berg <myon@debian.org>,
+           Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -17,9 +16,9 @@
                libdbi-perl (>= 1.614),
                libpq-dev,
                postgresql
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-pg-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-pg-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-pg-perl.git
 Homepage: https://metacpan.org/release/DBD-Pg
 
 Package: libdbd-pg-perl
