## libdbd-pg-perl 3.7.0

=== debian/changelog ===
libdbd-pg-perl (3.7.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Sep 2017 18:26:17 +0200
