=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libdbi-perl (>= 1.614),
                libpq-dev,
                postgresql
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-pg-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-pg-perl.git
 Homepage: https://metacpan.org/release/DBD-Pg
