## libdbd-pg-perl 3.7.4

=== debian/changelog ===
libdbd-pg-perl (3.7.4-3) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Refresh testdir.patch (offset).
  * Add patch from upstream Git to fix test failure with
    client_min_messages=FATAL. (Closes: #923905)

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2019 15:29:36 +0100

libdbd-pg-perl (3.7.4-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Christoph Berg ]
  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <myon@debian.org>  Thu, 07 Feb 2019 10:44:52 +0100

libdbd-pg-perl (3.7.4-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 3.7.4
  * update years of upstream copyright
  * enable bindnow hardening flags

 -- Damyan Ivanov <dmn@debian.org>  Fri, 09 Mar 2018 06:22:17 +0000
