=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            Damyan Ivanov <dmn@debian.org>,
-           Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            Christoph Berg <myon@debian.org>,
-           Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+           Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -16,9 +15,9 @@
                libdbi-perl (>= 1.614),
                libpq-dev,
                postgresql
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-pg-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-pg-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl.git
 Homepage: https://metacpan.org/release/DBD-Pg
 
 Package: libdbd-pg-perl
