=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 export POSTGRES_LIB=$(PG_LIBDIR)
 export LC_ALL=C
 
+export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
+DPKG_EXPORT_BUILDFLAGS := 1
+include /usr/share/dpkg/buildflags.mk
+
 %:
 	dh $@ --with perl_dbi
