## libdbd-pg-perl 3.9.1

=== debian/changelog ===
libdbd-pg-perl (3.9.1-1) unstable; urgency=medium

  * Add debian/gbp.conf
  * Import upstream version 3.9.1

 -- Xavier Guimard <yadd@debian.org>  Sat, 17 Aug 2019 22:29:20 +0200

libdbd-pg-perl (3.8.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.8.1
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update dependencies and normalize with "dh-make-perl refresh".
  * Update upstream copyright years.
  * Drop 0001-Fix-client_min_messages-FATAL-test-on-upcoming-Postg.patch:
    included in the new upstream release.
  * autopkgtest: set DBDPG_INITDB so that the test suite can set up
    its test database and connect to it.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 14:51:10 +0000
