=== debian/control ===
--- 
+++ 
@@ -10,12 +10,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: perl,
-               debhelper (>= 9.20120312),
-               libdbi-perl (>= 1.614),
+Build-Depends: debhelper-compat (= 12),
+               libdbi-perl,
                libpq-dev,
+               libtest-simple-perl,
+               libversion-perl,
+               perl,
                postgresql
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl.git
 Homepage: https://metacpan.org/release/DBD-Pg
@@ -25,8 +27,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libdbi-perl (>= 1.614)
-Breaks: request-tracker4 (<< 4.2.7)
+         libdbi-perl,
+         libversion-perl
 Description: Perl DBI driver for the PostgreSQL database server
  DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to
  provide access to PostgreSQL databases. It enables you to control a PostgreSQL
