## libdbd-pg-perl 3.10.4

=== debian/changelog ===
libdbd-pg-perl (3.10.4-1) unstable; urgency=medium

  * Import upstream version 3.10.4.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 16:40:00 +0100

libdbd-pg-perl (3.10.3-1) unstable; urgency=medium

  [ Christoph Berg ]
  * debian/rules: Set POSTGRES_HOME so the build-time testsuite finds the
    correct initdb.

  [ gregor herrmann ]
  * Import upstream version 3.10.3.
  * Refresh testdir.patch.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Update Build-Depends for cross builds.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2020 19:08:12 +0100

libdbd-pg-perl (3.10.0-2) unstable; urgency=medium

  * Add debian/gitlab-ci.yml.
  * debian/tests/pkg-perl/smoke-env: Use PostgreSQL version from
    /usr/share/postgresql-common/supported-versions instead of pg_config.

 -- Christoph Berg <myon@debian.org>  Sat, 05 Oct 2019 20:48:20 +0200

libdbd-pg-perl (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0

 -- Damyan Ivanov <dmn@debian.org>  Mon, 16 Sep 2019 18:42:48 +0000
