=== debian/control ===
--- 
+++ 
@@ -6,21 +6,23 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <yadd@debian.org>,
            Christoph Berg <myon@debian.org>,
-           Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>,
+           Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libdbi-perl,
                libpq-dev,
-               libtest-simple-perl,
-               libversion-perl,
-               perl,
+               libtest-simple-perl <!nocheck>,
+               libversion-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native,
                postgresql
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl.git
 Homepage: https://metacpan.org/release/DBD-Pg
+Rules-Requires-Root: no
 
 Package: libdbd-pg-perl
 Architecture: any
