=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 
+PGVERSION=$(shell /usr/share/postgresql-common/supported-versions | tail -n1)
 PG_INCLUDEDIR = $(shell pg_config --includedir)
 PG_LIBDIR = $(shell pg_config --libdir)
 
+export POSTGRES_HOME=/usr/lib/postgresql/$(PGVERSION)
 export POSTGRES_INCLUDE=$(PG_INCLUDEDIR)
 export POSTGRES_LIB=$(PG_LIBDIR)
 export LC_ALL=C
