## libdbd-pg-perl 3.10.5

=== debian/changelog ===
libdbd-pg-perl (3.10.5-1~pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 9.
    + Use perl in place of perl-xs-dev.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 27 Mar 2020 23:02:15 +0100

libdbd-pg-perl (3.10.5-1) unstable; urgency=medium

  * Import upstream version 3.10.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Mar 2020 23:02:15 +0100
