=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper (>= 9),
                libdbi-perl,
                libpq-dev,
                libtest-simple-perl <!nocheck>,
                libversion-perl <!nocheck>,
-               perl-xs-dev,
+               perl,
                perl:native,
                postgresql
 Standards-Version: 4.5.0
