## libdbd-pg-perl 3.14.2

=== debian/changelog ===
libdbd-pg-perl (3.14.2-1) unstable; urgency=medium

  * Import upstream version 3.14.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Aug 2020 19:14:29 +0200

libdbd-pg-perl (3.14.1-1) unstable; urgency=medium

  * Import upstream version 3.14.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Aug 2020 13:44:22 +0200

libdbd-pg-perl (3.14.0-1) unstable; urgency=medium

  * Import upstream version 3.14.0.
  * Add relevant upstream changes to debian/NEWS.
  * Rename debian/NEWS to debian/NEWS.Developer in order to not confuse
    pure users of the package.
  * Refresh testdir.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jul 2020 18:09:53 +0200

libdbd-pg-perl (3.13.0-1) unstable; urgency=medium

  * Import upstream version 3.13.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 21:29:04 +0200

libdbd-pg-perl (3.12.3-1) unstable; urgency=medium

  * Import upstream version 3.12.3.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2020 18:02:54 +0200

libdbd-pg-perl (3.12.2-1) unstable; urgency=medium

  * Replace '--with perl_dbi' in debian/rules with a build dependency on
    'dh-sequence-perl-dbi'.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 3.12.2.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jun 2020 18:53:05 +0200

libdbd-pg-perl (3.12.0-1) unstable; urgency=medium

  * Import upstream version 3.12.0.
  * Install new upstream CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 May 2020 17:44:24 +0200

libdbd-pg-perl (3.11.1-1) unstable; urgency=medium

  * Import upstream version 3.11.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 19:12:36 +0200

libdbd-pg-perl (3.11.0-1) unstable; urgency=medium

  * Import upstream version 3.11.0.
  * Refresh testdir.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Apr 2020 19:13:19 +0200
