=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-dbi,
                libdbi-perl,
                libpq-dev,
                libtest-simple-perl <!nocheck>,
                libversion-perl <!nocheck>,
-               perl,
+               perl-xs-dev,
                perl:native,
                postgresql
 Standards-Version: 4.5.0
