=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,12 @@
 export POSTGRES_LIB=$(PG_LIBDIR)
 export LC_ALL=C
 
-export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 DPKG_EXPORT_BUILDFLAGS := 1
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ --with perl_dbi
+	dh $@
 
 override_dh_auto_test:
 	USER=$(shell whoami) dh_auto_test
