## libdbd-pg-perl 3.15.0

=== debian/changelog ===
libdbd-pg-perl (3.15.0-1~pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 30 Jun 2021 14:42:38 +0200

libdbd-pg-perl (3.15.0-1) experimental; urgency=medium

  * New upstream version 3.15.0.
  * testdir.patch: Use File::Temp::tempdir instead of find_tempdir.

 -- Christoph Berg <myon@debian.org>  Wed, 30 Jun 2021 14:42:38 +0200
