## libdbd-pg-perl 3.15.1~20220624.1356-1~1.git41625c6~pgdg21.10+1

=== debian/changelog ===
libdbd-pg-perl (3.15.1~20220624.1356-1~1.git41625c6~pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 17 Feb 2022 21:48:06 +0100

libdbd-pg-perl (3.15.1-1) unstable; urgency=medium

  * Import upstream version 3.15.1.
  * Drop testdir.patch.
    The new release provides an environment variable for setting a temporary
    test directory.
  * Set DBDPG_TEMPDIR for build tests and autopkgtests.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Feb 2022 21:48:06 +0100

libdbd-pg-perl (3.15.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints.
    + libdbd-pg-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Upload to unstable.
    Fixes "FTBFS with postgresql 14: test failures"
    (Closes: #996251)

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Oct 2021 16:48:08 +0200
