## libdbd-pg-perl 3.15.1

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                perl-xs-dev,
                perl:native,
                postgresql
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl.git
 Homepage: https://metacpan.org/release/DBD-Pg
@@ -27,6 +27,7 @@
 
 Package: libdbd-pg-perl
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
