## libdbd-pg-perl 3.16.0

=== debian/changelog ===
libdbd-pg-perl (3.16.0-2) unstable; urgency=medium

  [ Christoph Berg ]
  * debian/gitlab-ci.yml: Ignore reportest failure

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdbd-pg-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 22:06:34 +0000

libdbd-pg-perl (3.16.0-1) unstable; urgency=medium

  * New upstream version 3.16.0.

 -- Christoph Berg <myon@debian.org>  Wed, 10 Aug 2022 11:35:27 +0200
