=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
 
 Package: libdbd-pg-perl
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
