=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export POSTGRES_HOME=/usr/lib/postgresql/$(PGVERSION)
 export POSTGRES_INCLUDE=$(PG_INCLUDEDIR)
 export POSTGRES_LIB=$(PG_LIBDIR)
+export DBDPG_TEMPDIR=$(shell mktemp -d)
 export LC_ALL=C
 
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
