## libdbd-pg-perl 3.16.3

=== debian/changelog ===
libdbd-pg-perl (3.16.3-1) unstable; urgency=medium

  * Import upstream version 3.16.1.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

  * Import upstream version 3.16.3.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 21:48:48 +0200
