## libdbd-pg-perl 3.18.0

=== debian/changelog ===
libdbd-pg-perl (3.18.0-2) unstable; urgency=medium

  * Fix build with GCC 15. Temporarily build with -std=gnu17.
    (Closes: #1097179)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Sep 2025 15:27:54 +0200

libdbd-pg-perl (3.18.0-1) unstable; urgency=medium

  * Import upstream version 3.18.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Dec 2023 21:18:37 +0100

libdbd-pg-perl (3.17.0-1) unstable; urgency=medium

  * Import upstream version 3.17.0.
  * Disable DNS queries during tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 00:35:14 +0200
