=== debian/control ===
Source: libdbd-pg-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ivan Kohler <ivan-debian@420.am>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Xavier Guimard <yadd@debian.org>,
 Christoph Berg <myon@debian.org>,
 Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-perl-dbi,
 libdbi-perl,
 libpq-dev,
 libtest-simple-perl <!nocheck>,
 libversion-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
 postgresql,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-pg-perl.git
Homepage: https://metacpan.org/release/DBD-Pg

Package: libdbd-pg-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libdbi-perl,
 libversion-perl,
Description: Perl DBI driver for the PostgreSQL database server
 DBD::Pg is a Perl DBI Database Driver module that works with the DBI module to
 provide access to PostgreSQL databases. It enables you to control a PostgreSQL
 database in a Perl script.
