=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,13 @@
 DPKG_EXPORT_BUILDFLAGS := 1
 include /usr/share/dpkg/buildflags.mk
 
+# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1097179
+# https://github.com/bucardo/dbdpg/issues/135
+# https://src.fedoraproject.org/fork/yselkowitz/rpms/perl-DBD-Pg/c/3a271f04b619206937fec58825f75914b952133b
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
+
 %:
 	dh $@
 
 override_dh_auto_test:
-	USER=$(shell whoami) dh_auto_test
+	USER=$(shell whoami) RES_OPTIONS=attempts:0 dh_auto_test
