=== debian/watch ===
version=4
https://metacpan.org/release/DBD-Pg .*/DBD-Pg-v?@ANY_VERSION@@ARCHIVE_EXT@$
